Subject: Re: Gallery Entries
From: "Steve Bamford" <[email-masked]>
To: "Will and Shelly Self" <[email-masked]>
Date: Wed, 22 Jan 2003 13:58:27 -0800

----- Original Message ----- 
  From: Will and Shelly Self 
  To: [email-masked] 
  Sent: Saturday, January 04, 2003 2:04 PM
  Subject: Gallery Entries

  Steve

  Hello from West Texas, I have finally gotten around to getting a few kits built so here they are.

  1/48th Tamiya F-117A

  This guy is straight out of the box with MM paint and Two Bobs decals ( Bandits Over Kosovo)  I was planning  to have the bomb bay  open with ordnance hanging but I was carrying the part from the work bench to the paint bench when I dropped it and stepped on it, all in the same motion.  I'm 6'3" and weigh 255 there was much left.  So I closed up the bays and went from there.  Hope you folks like it.

  1/48th R/M F-15E Strike Eagle  391st Bold Tigers Operation Enduring Freedom

  This kit is built like most of my kits straight out of the box,  Model Master Gunship Gray overall and Spray and Buff aluminum on the engine covers with the nozzles done with MM Steel.  The weapons racks are also done with steel as well as the vent behind the cockpit.  The canopy got the Future treatment and the rest of the kit was clear coated with MM clear coat.  The Sidewinders came from the kit , with the Amraams from a Hasegawa F-16C kit.  They aren't as detailed as the newer ones but they look fine to me.  Eventually this bird will have LGB's (as soon as I get around to building them).  Decals are from the Excellent Two Bobs "Mountain Home Avengers" set.  I made a mistake with the tail bands, the nose art I used didn't have the tail bands on the real aircraft, a fact which the Two Bobs indicates clearly on the instructions.  I may learn how to read one of these days.  (Teacher by profession).  If any of you have yet to try a set of the Two Bobs decals don't wait any longer, I would definitely recommend them.   This kit is a real beauty and turned out as one of my better efforts Hope you folks like it.